EXTRA_DIST = hi16-app-kaffeine.png hi22-app-kaffeine.png hi32-app-kaffeine.png \
	hi48-app-kaffeine.png hi64-app-kaffeine.png logo.mpg logo.avi hi128-app-kaffeine.png \
	hi32-app-kaffeine-play.png hi32-app-kaffeine-pause.png hi32-app-kaffeine-record.png \
	hi22-action-player_record.png hi16-action-player_record.png hi16-mime-mime_kaffeine.png \
	hi32-mime-mime_kaffeine.png hi48-mime-mime_kaffeine.png hi16-action-player_mute.png \
	hi22-action-player_mute.png hi32-action-player_mute.png hi16-app-kdvbtv.png hi16-app-kdvbtvc.png \
	hi16-app-kdvbra.png hi16-app-kdvbrac.png nocover.png hi16-app-kilogram.png \
	hi22-app-kilogram22x22.png hi32-app-kilogram.png hi16-action-player_record.png

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/
	$(INSTALL_DATA) $(srcdir)/hi16-app-kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kaffeine.png
	$(INSTALL_DATA) $(srcdir)/hi16-app-kdvbtv.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbtv.png
	$(INSTALL_DATA) $(srcdir)/hi16-app-kdvbtvc.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbtvc.png
	$(INSTALL_DATA) $(srcdir)/hi16-app-kdvbra.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbra.png
	$(INSTALL_DATA) $(srcdir)/hi16-app-kdvbrac.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbrac.png
	$(INSTALL_DATA) $(srcdir)/hi16-app-kilogram.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kilogram.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/16x16/mimetypes/
	$(INSTALL_DATA) $(srcdir)/hi16-mime-mime_kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/mimetypes/mime_kaffeine.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/16x16/actions/
	$(INSTALL_DATA) $(srcdir)/hi16-action-player_record.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/actions/player_record.png
	$(INSTALL_DATA) $(srcdir)/hi16-action-player_mute.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/actions/player_mute.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/
	$(INSTALL_DATA) $(srcdir)/hi22-app-kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/kaffeine.png
	$(INSTALL_DATA) $(srcdir)/hi22-app-kilogram.png $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/kilogram.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/22x22/actions/
	$(INSTALL_DATA) $(srcdir)/hi22-action-player_record.png $(DESTDIR)$(kde_icondir)/hicolor/22x22/actions/player_record.png
	$(INSTALL_DATA) $(srcdir)/hi22-action-player_mute.png $(DESTDIR)$(kde_icondir)/hicolor/22x22/actions/player_mute.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/
	$(INSTALL_DATA) $(srcdir)/hi32-app-kaffeine-play.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kaffeine-play.png
	$(INSTALL_DATA) $(srcdir)/hi32-app-kaffeine-pause.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kaffeine-pause.png
	$(INSTALL_DATA) $(srcdir)/hi32-app-kaffeine-record.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kaffeine-record.png
	$(INSTALL_DATA) $(srcdir)/hi32-app-kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kaffeine.png
	$(INSTALL_DATA) $(srcdir)/hi32-app-kilogram.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kilogram.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/32x32/mimetypes/
	$(INSTALL_DATA) $(srcdir)/hi32-mime-mime_kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/mimetypes/mime_kaffeine.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/32x32/actions/
	$(INSTALL_DATA) $(srcdir)/hi32-action-player_record.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/actions/player_record.png
	$(INSTALL_DATA) $(srcdir)/hi32-action-player_mute.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/actions/player_mute.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/48x48/apps/
	$(INSTALL_DATA) $(srcdir)/hi48-app-kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/48x48/apps/kaffeine.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/48x48/mimetypes/
	$(INSTALL_DATA) $(srcdir)/hi48-mime-mime_kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/48x48/mimetypes/mime_kaffeine.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/64x64/apps/
	$(INSTALL_DATA) $(srcdir)/hi64-app-kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/64x64/apps/kaffeine.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/kaffeine/
	$(INSTALL_DATA) $(srcdir)/logo.mpg $(DESTDIR)$(kde_datadir)/kaffeine/logo.mpg
	$(INSTALL_DATA) $(srcdir)/logo.avi $(DESTDIR)$(kde_datadir)/kaffeine/logo.avi
	$(INSTALL_DATA) $(srcdir)/logo $(DESTDIR)$(kde_datadir)/kaffeine/logo
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/128x128/apps/
	$(INSTALL_DATA) $(srcdir)/hi128-app-kaffeine.png $(DESTDIR)$(kde_icondir)/hicolor/128x128/apps/kaffeine.png
	$(INSTALL_DATA) $(srcdir)/nocover.png $(DESTDIR)$(kde_datadir)/kaffeine/nocover.png

uninstall-local:
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kilogram.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/kilogram.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kilogram.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kaffeine.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbtv.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbtvc.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbra.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kdvbrac.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/player_record.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/player_mute.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/kaffeine.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/kaffeine-play.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/kaffeine-pause.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x2/apps/player_record.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/22x22/apps/player_mute.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kaffeine.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/player_record.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/player_mute.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/48x48/apps/kaffeine.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/64x64/apps/kaffeine.png
	-rm -f $(DESTDIR)$(kde_datadir)/kaffeine/logo.mpg
	-rm -f $(DESTDIR)$(kde_datadir)/kaffeine/logo.avi
	-rm -f $(DESTDIR)$(kde_datadir)/kaffeine/logo
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/128x128/apps/kaffeine.png
	-rm -f $(DESTDIR)$(kde_datadir)/kaffeine/nocover.png

pics_DATA = playing.png
picsdir = $(kde_datadir)/kaffeine/pics
